Die Site sieht fürchterlich aus…

17. Jan 2010, 6:45 PM (Frank Hunck) ♥ Dit und Dat · Translation: en fr

Ja, stimmt. Dies ist mein »altes« Blog, das ich eigentlich nicht mehr warten wollte. Nun wird mein Server aber umgestellt auf die Fünferversionen von PHP und mySQL, und mir ist es dann doch lieber, dass hier eine modernere Version von WordPress läuft.

40 min später: Alles beim ALTEN!

Also – ein bisschen Geduld!

20 min später: So, erste Hürde geschafft, nun läuft statt v2.06 WordPress v2.86. Weiter kann ich noch nicht gehen, da die Datenbank noch ne alte vierer-Version ist. Jetzt gehts an die Plugins… Es wird öfters zu Fehlermeldungen kommen, aber das ist normal im Upgrade-Prozess – stay tuned!

weitere 25 min später: Jetzt ist die Optik wieder einigermaßen normal. Es fehlen noch etwa 15 Plugins…

DONE!

Trackback URI Trackback URIKommentare geschlossen Kommentare geschlossen XML RSS 2.0 feed

Kommentare sind hier nicht erlaubt.

Thematisch ähnliche Artikel:

Warum Firefox? Clicky Web Analytics